=== debian/control ===
Source: ros-foxy-run-move-group
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-moveit-common, ros-foxy-moveit-ros-planning-interface, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-run-move-group
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-controller-manager, ros-foxy-moveit-resources-panda-moveit-config, ros-foxy-moveit-ros-move-group, ros-foxy-moveit-ros-planning-interface, ros-foxy-robot-state-publisher, ros-foxy-rviz2, ros-foxy-tf2-ros, ros-foxy-warehouse-ros-mongo, ros-foxy-ros-workspace
Description: Demo launch file for running a MoveGroup setup
